# DP: updates from the gcc-10 branch upto 20220718 (documentation).

LANG=C git diff --no-renames --src-prefix=a/src/ --dst-prefix=b/src/ \
	7ff47281ce4f3699185b06a3430968eac2a5b0c6 142b66f30d1ef9b7fbaf7833e5bf3e14bbccd0d3 \
	| awk '/^diff .*\.texi/ {skip=0; print; next} /^diff / {skip=1; next} skip==0' \
        | grep -v -E '^(diff|index)'

